/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote arkadaşlarınızla ve iş arkadaşlarınızla birlikte çalışmanıza yardımcı olabilir.";

NSCalendarsUsageDescription = "Evernote daha verimli toplantılar için notlar hazırlamanıza ve ilerleme durumunu takip etmenize yardımcı olabilir.";

NSLocationUsageDescription = "Evernote, siz yazarken notlarınızı konumunuzla etiketleyerek onları daha kolay bulmanızı sağlayabilir.";

NSMicrophoneUsageDescription = "Sesler ve sesli hatırlatıcılar kaydedin.";

NSCameraUsageDescription = "Take photos and scan documents to add to your notes.";
